Autor Zpráva
web.p6
Profil
Dobrý den,
prosím o radu. Jsem amatér a dělám internetové stránky. Když v html mám vložené tyto dva odkazy, tak mi přestanou fungovat efekty. Resp. aby mi efekt fungoval, tak můžu mít jen jeden odkaz.

1.
<skript src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js" type="text/javascript"></script>
2.
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>

Prosím o radu

Děkuji
pcmanik
Profil
web.p6:
Nepotrebuješ dve verzie jQuery, nechaj len tú najnovšiu (1.10.1).
peta
Profil
pcmanik:
Ale musi se podivat, zda je ten program, kteremu veme starsi jquery taky prepsany do nove verze nebo doufat, ze bude fungovat. Coz se mi treba uz jednou stalo, ze mi ten starsi program nefungoval, novejsi verze nebyla, tak jsem ten druhej musel prepnout na starsi verzi.

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: